body { background:black url(http://kartun.co/wp-content/uploads/2013/08/gambar-kartun-naruto-shippuden-terbaru.jpg); text-align:left; color:#fff; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border:4px solid orange }

#header { background:orange url(http://t3.gstatic.com/images?q=tbn:ANd9GcR4vjCW04EjhRjG4Nn-3m3-y73Wr5Eos3_0JVNjshKWQQ-0Kt6bTOCEHsU); text-align:center; color:white; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border:4px solid orange }

#category-top { background:orange url(http://t2.gstatic.com/images?q=tbn:ANd9GcTpoq1LYKE6KOEv52y5AMsIBc40hIkFBb1csWm-qu95XxcKiunl7-vTLj0); text-align:left; color:black; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border:4px solid black }

#category-top li { list-style-image:url(http://t2.gstatic.com/images?q=tbn:ANd9GcTpoq1LYKE6KOEv52y5AMsIBc40hIkFBb1csWm-qu95XxcKiunl7-vTLj0); list-style-position:inside; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border-bottom:4px dottet orange}

#search_form { background:black url(http://t3.gstatic.com/images?q=tbn:ANd9GcRToPfXknuk2kvgUQOPdKO9mop9Ug9OeitBKJ9dzMo8lTPo2jnWz-BSwpoT); text-align:left; margin:5px 5px 5px 5px; padding:4px 4px 4px 4px; border:4px solid orange}

#search_form [type=text] { background:black url(http://t3.gstatic.com/images?q=tbn:ANd9GcRToPfXknuk2kvgUQOPdKO9mop9Ug9OeitBKJ9dzMo8lTPo2jnWz-BSwpoT); text-align:left; color:white; margin:4px; padding:2px; border:4px solid orange; width:65%}

#search_form [type=submit] { background:black url(http://t3.gstatic.com/images?q=tbn:ANd9GcRToPfXknuk2kvgUQOPdKO9mop9Ug9OeitBKJ9dzMo8lTPo2jnWz-BSwpoT); color:white; margin:4px; padding:2px; border:4px solid orange; width:30% }

#nav_shortcut { background:orange url(http://t0.gstatic.com/images?q=tbn:ANd9GcRmEG7mHHyu57R2FXIxXnAWOWKXjZVU95qEQxcZ_y5A54DKTw_wdq_iuE_h); text-align:left; color:black; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border:4px solid orange }

.post { background:orange; text-align:left; color:black; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border:4px solid white }

#navigation { background:orange url(http://t1.gstatic.com/images?q=tbn:ANd9GcSuGqRD8826L1Z30hC4tJ3r6fe2G0R2avVeJUTVsySTazFZUUeknGKYpw); text-align:left; color:black; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border:4px solid white }

#blogroll { background:orange url(http://t3.gstatic.com/images?q=tbn:ANd9GcScjqsVl_mMz2YdCvqych3k3XSB-Gja6f7PYoNZOu0Ob3lZ6UrodUzBgQ); text-align:left; color:black; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border:4px solid white }

#footer { background:orange url(http://kartun.co/wp-content/uploads/2013/08/gambar-kartun-naruto-shippuden-terbaru.jpg); text-align:center; color:black; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border:4px solid black }

.comments { background:orange; text-align:left; color:black; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border:4px solid red }

#category-top h2, #navigation h2, #blogroll h2, #comments h2 { background:black ; text-align:center; color:orange; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border:4px solid red }

#comments form { background:orange url(http://kartun.co/wp-content/uploads/2013/08/gambar-kartun-naruto-shippuden-terbaru.jpg); text-align:center; color:black; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border:4px solid red }

#comments form textarea { background:orange url(http://t2.gstatic.com/images?q=tbn:ANd9GcTpoq1LYKE6KOEv52y5AMsIBc40hIkFBb1csWm-qu95XxcKiunl7-vTLj0); text-align:center; color:black; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border:4px solid red }

#comments form [type=tex] { background:orange ; text-align:center; color:black; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border:4px solid red }

#comments form [type=submit] { background:orange ; text-align:center; color:black; margin:4px 4px 4px 4px; padding:2px 2px 2px 2px; border:4px solid red }